@charset "UTF-8";
/*----------------------------------------------------------------------
Initialization
----------------------------------------------------------------------*/
* {
  margin: 0;
  padding: 0;
}

/*
html5doctor.com Reset Stylesheet
v1.4
2009-07-27
Author: Richard Clark - http://richclarkdesign.com
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font-weight: normal;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, dialog, figure, footer, header,
hgroup, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted #000;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input, select {
  vertical-align: middle;
}

img {
  vertical-align: bottom;
  　　　font-size: 0;
  　　　line-height: 0;
}

ol, ul {
  list-style: none;
}



body {
  font-size: 13px;
  line-height: 1.5;
  color: #333333;
  font-family: Garamond, "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  /*font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", sans-serif;*/
}

a {
	outline:none;
}

/*----------------------------
高さ指定
----------------------------*/
html {
  height: 100%;
}

body {
  margin: 0;
  padding: 0;
  height: 100%;
}

.contents {
  height: 100%;
}

.ptn, .main {
  height: 100%;
  width: 100%;
  position:relative;
}

.contents {
  min-width: 960px;
  min-height: 890px; 
}

/*----------------------------
ヘッダー
----------------------------*/
#header {
  background: #000000;
  border-bottom: 1px solid #222222;
  position: fixed;
  top: 0;
  width: 100%;
  z-index:1000;
  min-width: 1080px;
}

#gnavi {
  width: 100%;
  padding: 10px 10px 15px;
}

#gnavi li {
  float: left;
  padding: 0 4px;
  background: url(../img/common/obj_slash.png) right 7px no-repeat;
  padding-right: 18px;
}
#gnavi li.cs a {
  opacity: .6;
  cursor: default!important;
}
#gnavi li:last-child {
  background: none;
}

/*----------------------------
フッター
----------------------------*/
#footer {
  background: #121212;
  position: fixed;
  bottom: 0;
  width: 100%;
  padding: 10px 0;
  /*min-height: 100px;*/
}

.sns-btn {
  width: 500px;
  float: left;
}
.sns-btn li {
  float: left;
  padding: 0 10px;
}
.sns-btn li.btn-facebook {
  position: relative;
}
.sns-btn li.btn-twitter img {
  height: 20px;
  width: auto;
}
.sns-btn li.btn-facebook img {
  height: 20px;
  width: auto;
}

#ftr-link {
  width: 360px;
  float: right;
  text-align: right;
  padding-right: 10px;
}
#ftr-link li {
  display: inline;
  padding-left: 10px;
  margin-left: 10px;
  font-size: 10px;
  background: url(../img/common/icn_bar.png) 0 center no-repeat;
}
#ftr-link li:first-child {
  background: none;
}

.ftr-wb-logo img {
  width: 110px;
  height: auto;
  position: relative;
  top: 2px;
}

.anltcs {
  height: 0;
}

#footerArea {
  background: #000;
  padding: 15px 0;
  text-align: center;
  font-size: 80%;
  color: #fff;
}

footer {
  background: #464646;
  padding: 15px 0;
  color: #fff;
  font-size: 10px;
  text-align: center;
  letter-spacing: 0.1em;
  position: relative;
  width: 100%;
  height: 100px;
  min-width: 1080px;
}

.pagetop {
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 9999;
}
/*----------------------------
XXXXXXXX
----------------------------*/
/* - XX - */
/*----------------------------------------------------------------------
Parts
----------------------------------------------------------------------*/
/*----------------------------
リンク
----------------------------*/
a {
  color: #ccc;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

/*----------------------------
box
----------------------------*/
.wrap {
  width: 980px;
  margin: 0 auto;
}

/*----------------------------------------------------------------------
other
----------------------------------------------------------------------*/
.hide {
  display: none;
}

/*----------------------------------------------------------------------
	[*] CSS Hack
----------------------------------------------------------------------*/
/* clearfix */
.clearfix:after, ul:after, dl:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix, ul, dl {
  display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix, * html ul, * html dl {
  height: 1%;
}

.clearfix, ul, dl {
  display: block;
}

/* End hide from IE-mac */
/*----------------------------------------------------------------------
	[*] CLEAR
----------------------------------------------------------------------*/
.clear {
  clear: both;
}

/*----------------------------------------------------------------------
Position
----------------------------------------------------------------------*/
.al {
  text-align: left;
}

.ac {
  text-align: center;
}

.ar {
  text-align: right;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.clear {
  clear: both;
}

.cl {
  clear: left;
}

.vt {
  vertical-align: top;
}

.vm {
  vertical-align: middle;
}

.vb {
  vertical-align: bottom;
}

.il {
  float: left;
  margin-right: 15px;
}

.ir {
  float: right;
  margin-left: 15px;
}

.vmiddle-acenter {
  vertical-align: middle;
  text-align: center;
}

/*----------------------------------------------------------------------
Space
----------------------------------------------------------------------*/
.mt0 {
  margin-top: 0px !important;
}

.mt5 {
  margin-top: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt25 {
  margin-top: 25px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mt80 {
  margin-top: 80px !important;
}

.mr5 {
  margin-right: 5px !important;
}

.mr10 {
  margin-right: 10px !important;
}

.mr12 {
  margin-right: 12px !important;
}

.mr15 {
  margin-right: 15px !important;
}

.mr20 {
  margin-right: 20px !important;
}

.mb0 {
  margin-bottom: 0px !important;
}

.mb5 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.ml0 {
  margin-left: 0px !important;
}

.ml5 {
  margin-left: 5px !important;
}

.ml10 {
  margin-left: 10px !important;
}

.ml15 {
  margin-left: 15px !important;
}

.ml20 {
  margin-left: 20px !important;
}

/*----------------------------------------------------------------------
width
----------------------------------------------------------------------*/
.w-5percent {
  width: 5%;
}

.w-10percent {
  width: 10%;
}

.w-15percent {
  width: 15%;
}

.w-20percent {
  width: 20%;
}

.w-30percent {
  width: 30%;
}

.w-35percent {
  width: 35%;
}

.w-40percent {
  width: 40%;
}

.w-45percent {
  width: 45%;
}

.w-50percent {
  width: 50%;
}

.w-60percent {
  width: 60%;
}

.w-65percent {
  width: 65%;
}

.w-70percent {
  width: 70%;
}

.w-80percent {
  width: 80%;
}

.w-90percent {
  width: 90%;
}

.w-100percent {
  width: 100%;
}

.w-200px {
  width: 200px;
}

.w-280px {
  width: 280px;
}

.w-300px {
  width: 300px;
}

.w-350px {
  width: 350px;
}

.w-380px {
  width: 380px;
}

.w-400px {
  width: 400px;
}

.w-450px {
  width: 450px;
}

/*----------------------------------------------------------------------
font
----------------------------------------------------------------------*/
.size26 {
  font-size: 197%;
}

/* 26px */
.size25 {
  font-size: 189%;
}

/* 25px */
.size24 {
  font-size: 182%;
}

/* 24px */
.size23 {
  font-size: 174%;
}

/* 23px */
.size22 {
  font-size: 167%;
}

/* 22px */
.size21 {
  font-size: 161.6%;
}

/* 21px */
.size20 {
  font-size: 153.9%;
}

/* 20px */
.size19 {
  font-size: 146.5%;
}

/* 19px */
.size18 {
  font-size: 138.5%;
}

/* 18px */
.size17 {
  font-size: 131%;
}

/* 17px */
.size16 {
  font-size: 123.1%;
}

/* 16px */
.size15 {
  font-size: 116%;
}

/* 15px */
.size14 {
  font-size: 108%;
}

/* 14px */
.size13 {
  font-size: 100%;
}

/* 13px , default */
.size12 {
  font-size: 93%;
}

/* 12px */
.size11 {
  font-size: 85%;
}

/* 11px */
.size10 {
  font-size: 77%;
}

/* 10px */
/* line-height */
.lh0 {
  line-height: 0;
}

.lh10 {
  line-height: 1;
}

.lh12 {
  line-height: 1.2;
}

.lh14 {
  line-height: 1.4;
}

.lh16 {
  line-height: 1.6;
}

.lh18 {
  line-height: 1.8;
}

.lh20 {
  line-height: 2;
}

.lh24 {
  line-height: 2.4;
}

/* color */
.red {
  color: #b31231;
}

.red-bold {
  color: #b31231;
  font-weight: bold;
}

.green {
  color: #006633;
}

.blue {
  color: #004cc6;
}

.blue-bold {
  color: #004cc6;
  font-weight: bold;
}

.bold {
  font-weight: bold;
}

.italic {
  font-style: italic;
}

.normal {
  font-style: normal;
}

.font-centuryold {
  font-family: "Century Old Style" , 'Times New Roman', 'Century Sclool Book', "sans-serif";
}

#page-top{
  position: fixed;
  right: 20px;
  bottom:20px;
}


/*----------------------------------------------------------------------
BAN TO SAVE IMG
----------------------------------------------------------------------*/
img {
  -webkit-touch-callout: none;
  -moz-touch-callout: none;
  touch-callout: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
